<?
if ($_SERVER['PHP_SELF']!='/index.php'){
	if($country) a('/index.php?','Управление государством','mygos');
	else a('/index.php?','На главную','house');
}

echo '</div>';

$journal_uvedoml = '';
$chat_uvedoml = '';

if($user){
	$new_chatmess = mysql_num_rows(mysql_query("SELECT * FROM `chat` WHERE `otvet` = ".$user['id']." AND `prochitano` = 0"));
	if($new_chatmess != 0) $chat_uvedoml = ' <font color="red"><b>+'.$new_chatmess.'</b></font>';

	if($country){
		$new_journalmess = mysql_num_rows(mysql_query("SELECT * FROM `journal` WHERE `country` = ".$country['id']." AND `prochitano` = 0"));
		if($new_journalmess != 0) $journal_uvedoml = ' <font color="red"><b>+'.$new_journalmess.'</b></font>';
	}
}

echo '<table class="foot_nav"><tr>';
echo '<td class="foot_nav_td"><a class="foot_nav_link" href="/chat.php?'.$gets.'">Чат'.$chat_uvedoml.'</a></td>';
echo '<td class="foot_nav_td"><a class="foot_nav_link" href="/forum/?'.$gets.'">Форум</a></td>';
echo '<td class="foot_nav_td"><a class="foot_nav_link" href="/info/?'.$gets.'">Об игре</a></td>';
if($user AND $user['country'] != 0) echo '<td class="foot_nav_td"><a class="foot_nav_link" href="/journal.php?'.$gets.'">Журнал'.$journal_uvedoml.'</a></td>';
else echo '<td class="foot_nav_td"><a class="foot_nav_link" href="/info/partners.php?'.$gets.'">Партнеры</a></td>';
if($user) echo '<td class="foot_nav_td"><a class="foot_nav_link" href="/mail.php?'.$gets.'">Почта</a></td>';
else echo '<td class="foot_nav_td"><a class="foot_nav_link" href="/info/records.php?'.$gets.'">Лидеры</a></td>';
echo '</tr></table>';

$end_time = microtime();
$end_array = explode(" ",$end_time);
$end_time = $end_array[1] + $end_array[0];
$time = $end_time - $start_time;

echo '<div class="copy">';
if($_SERVER['HTTP_HOST'] == $set['site_url']) echo '<b>ПРОЕКТ В РАЗРАБОТКЕ ДО 1 ЯНВАРЯ</b>';
else echo '&copy; '.$set['site_name'].' - 2015';
echo '</div>';

echo '<div class="banners"><small>';

if($user AND $user['level'] == 4){
    $onuser = intval(mysql_num_rows(mysql_query("SELECT * FROM `users` WHERE `time_last` > ".(time() - $set['timeon'])."")));
	echo 'Онлайн: '.$onuser;
	if($set['gzip'] == 'on'){
	    $info_compress = info_compress();
	    if($info_compress != 0) echo ' | Сжатие: '.$info_compress.'%';
	}
	echo ' | Генерация: '.round($time,3).' сек.';
	echo '<br/>';
}

if($_SERVER['HTTP_HOST'] == $set['site_url']){
    if ($_SERVER['PHP_SELF']!='/index.php') $id_plosh = 103920; else $id_plosh = 103919;
	echo '<script type="text/javascript" src="http://mobtop.ru/c/'.$id_plosh.'.js"></script><noscript><a href="http://mobtop.ru/in/'.$id_plosh.'"><img src="http://mobtop.ru/'.$id_plosh.'.gif" alt="MobTop.Ru - Рейтинг и статистика мобильных сайтов"/></a></noscript>';
	echo '<script src="https://mc.yandex.ru/metrika/watch.js" type="text/javascript"></script><script type="text/javascript">try { var yaCounter31605558 = new Ya.Metrika({ id:31605558, clickmap:true, trackLinks:true, accurateTrackBounce:true });} catch(e) { }</script><noscript><div><img src="https://mc.yandex.ru/watch/31605558" style="position:absolute; left:-9999px;" alt="" /></div></noscript>';
}

echo '</small></div></body></html>';
echo "\n";
echo '<!-- Created by Maxim Kuvardin -->';
exit;
?>